********************************** LIBRARY.CMD
******************** Library System Main Menu.
******************** The LIBRARY System maintains
******************** a history and count of all 
******************** keywords used in the LIBRARY
******************** database.

SET TALK OFF
SET DEFA TO B

STORE 0 TO CHOICE

*************************** Display Main Menu.
DO WHILE CHOICE <> 4
   ERASE
   TEXT

                    Library System Main Menu

                  1. Add new references
                  2. Print Reports
                  3. Edit References

                  4. Exit

   ENDTEXT
   INPUT "                   Enter choice (1-4) " TO CHOICE


   **************** Branch to appropriate procedure 
   **************** based upon choice.

   DO CASE

      CASE CHOICE = 1
           DO LIBADD

      CASE CHOICE = 2
           DO LREPORTS

      CASE CHOICE = 3
           DO LIBEDIT

    ENDCASE

ENDDO (while choice # 4)
*QUIT 
